<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Авторизация</title>
    </head>
    <body>
        <h1 align="center">Авторизация</h1>
        <div align="center">
            <form class="" action="autorization_success.html" method="post">
                <label for="login_user">Логин:</label><br>
                <input type="text" id="login_user" name="login_user" placeholder="Логин"><br>
                <label for="pass_user">Пароль:</label><br>
                <input type="password" id="pass_user" name="pass_user" placeholder="Пароль"><br>
                <input type="submit" name="" value="Войти"><br>
                <a href="registration.html">Не зарегистрированы?</a>

            </form>
        </div>
    </body>
</html>
